"OAK.kMenuCaptionAppAboutAppname" = "關於<appName>";
"OAK.kDateCaptionToday" = "今天";
"OAK.kDateCaptionYesterday" = "昨天";
"OAK.kDateCaptionXDaysAgo" = "<x> 天過去";
"OAK.kDateCaptionAt" = " 在 ";
"OAK.kDateCaptionTomorrow" = "明天";
